[loggers]
keys=root

[handlers]
keys=logconsole

[formatters]
keys=formatter

[logger_root]
level=INFO
handlers=logconsole

[formatter_formatter]
class=colorlog.ColoredFormatter
format=%(log_color)s%(asctime)s [%(name)s]: [%(levelname)s] %(message)s [%(filename)s:%(lineno)d '%(funcName)s']
datefmt=%Y-%m-%d %H:%M:%S

[handler_logconsole]
class=colorlog.StreamHandler
level=INFO
args=(sys.stdout,)
formatter=formatter